Bug 120567 - Wine fails to start
Wine fails to start
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
Depends On:
  Show dependency treegraph
Reported: 2004-04-10 17:37 EDT by Paul F. Johnson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-12 13:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-04-10 17:37:01 EDT
Description of problem:
Wine fails to start as either an rpm install or if built from source
unless export ASSUME_KERNEL_VSN=2.4.2 is typed prior to launching

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Wine
2. Type wine notepad
Actual results:
Wine fails to start (cannot create heap block)

Expected results:
Wine should start

Additional info:
Comment 1 Daniel Reed 2004-04-12 13:41:58 EDT
I do not believe we ship or maintain a WINE package; either way, this
is not really a gnome-utils issue. It looks like you should be able to
re-file this at http://bugs.winehq.com/.

Note You need to log in before you can comment on or make changes to this bug.